Subject: Re: [PATCH 6/6] doc: add stash export and import to docs

From: Junio C Hamano <[email-masked]>
Date: Wed, 16 Mar 2022 14:44:47 -0700

Junio C Hamano <[email-masked]> writes:

> "brian m. carlson" <[email-masked]> writes:
>
>> Now that we have an easy way for users to import and export their
>> stashes, let's document this in manual page so users will know how to
>> use it.

It was raised during the review club meeting that it would be easier
to read if these documentation updates are made in the same commit as
the ones that added the feature.